Subject: Re: Decision on Furnas Jan 22
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 22 Jan 2001 02:38:00 -0800 (PST)

I noticed that for construction and cost overruns you inserted the words 
"Must Complete" even if we sell EPE or in the case of Petrobras alll of the 
project.  Is it your view that the gas suppliers will not consider 
participating in any overrun support?

Peter E Weidler
01/20/2001 09:50 AM
To: Laine A Powell/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT, Felipe 
Ospina/NA/Enron@ENRON, Mariella Mahan/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT, 
Rafael Rangel/NA/Enron@Enron, Rob G Gay/NA/Enron@Enron, Jose 
Bestard/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT, John Novak/SA/Enron@Enron, 
Richard A Lammers/SA/Enron@Enron, Christiaan 
Huizer/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT, Eddy Daniels@Enron, Federico 
Cerisoli/SA/Enron@Enron
cc:  

Subject: Decision on Furnas Jan 22  

Rob - I reviewed this matrix - I added some of my thoughts into the attached 
matrix below.

Our goal is to get as much of Enron's money out as soon as we can.  How we do 
that is the difficult part and complex decision tree.  We don't have any idea 
at this point in time which course of action is likely to be successful - so 
we can not base our next step with Furnas (assuming tuesday's meeting with 
Furnas is unproductive) on which of those paths we take.   I was hopeful we 
could pursue an arbitration course or some other course with Furnas, to 
increase the pressue - possible get a favorable outcome, and provide 
political ramifications - and retain our other course of actions by being 
able to stop the arbitration when it is opportune time to begin our final 
push (after gas arrives).

We need to be close to final decision on what we do next with Furnas on 
wednesday.  John and Rob - please make sure we know if and what we can 
arbitrate on Wednesday, and lets also make sure we have assessed  all other 
possible/feasible next steps with Furnas ahead of Wednesday.

Thanks

Pete